Gebruiker is onlangs een van de servers een upgrade naar RHEL6 en Revo-Ent-6.2.0 met R 2.15.3 ingesloten in de tarball geïnstalleerd. Veel van de R-onderdelen die eerder wel werkten nu opleveren fouten. Dit omvat:

· rJava, die niet meer goed wordt geïnstalleerd

· RODBC die voor sommige gebruikers, maar andere niet werkt

· RStudio-Server niet meer met PAM-verificatie werkt

 

Antwoord: Openjdk versie van java en java-gcc van scratch en geconfigureerde java-versie met behulp van CMD R javareconf geïnstalleerd. Klant heeft een onjuist R bibliotheekpad bibliotheekpad gebruiker in plaats van RHOME bibliotheekpad, nodig is aan te wijzen.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de vertaalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×